@charset "utf-8";


/*------- INDEX
---------------------------------------------------------------*/

#key {
	
	margin:0 auto;
	padding:0;
	
	display:block;
	
	width:880px;
	height:620px;
	
	background:url(../img/bg_key.jpg) 0 0 no-repeat;
	
	position:relative;
	
	clear:both;
}

#key a{
	color:#009999;
	text-decoration:none;
}

#key a:hover{
	color:#33CCCC;
}


	
#news_box {
	margin:0 0;
	padding:0;
	display:block;
	width:300px;
	height: 135px;
	background: url(../img/bg_newsbox.gif) 0 0 no-repeat;
	position:absolute;
	top:40px;
	left:40px;
	font-size:7pt;
}

#twitter_box {
	margin:0 0;
	padding:0;
	display:block;
	width:300px;
	height: 135px;
	background: url(../img/bg_twitterbox.gif) 0 0 no-repeat;
	position:absolute;
	top: 192px;
	left:40px;
	font-size:7pt;
}

.bnr-soundtrack {
	margin:0 0;
	padding:0;
	display:block;
	width:300px;
	height: 55px;
	position:absolute;
	top: 343px;
	left:40px;
}

.bnr-sound {
	margin:0 0;
	padding:0;
	display:block;
	width:300px;
	height: 55px;
	position:absolute;
	top: 406px;
	left:40px;
}
.bnr-count {
	margin:0 0;
	padding:0;
	display:block;
	width:300px;
	height: 55px;
	position:absolute;
	top: 280px;
	left:40px;
}

#twitter_box ul, #news_box ul{
	margin:0;
	padding:0 0;
	width: 297px;
	height: 114px;
	overflow:auto;
	font-size:7pt;
	line-height:1.2;
	position:relative;
	top:20px;
	left:3px;
}

#news_box ul li{
	margin:2px 3px 5px 0;
}

#twitter_box ul li span, #news_box ul li span{
	margin-right:5px;
}


#twitter_box ul #twitter_update_list ul{ padding:0;}

#twitter_box ul li{
	margin:2px 3px 8px 0;
	padding-bottom: 3px;
	
	color:#777777;
	
	border-bottom:#5b92a5 dashed 1px;
	
}




/*------- 第二階層
---------------------------------------------------------------*/

h2#h2_head {
	width:880px;
	height:40px;
	
	display:block;
	
	margin:10px auto 0 auto;
}
	
h2.head_news { background:url(../img/head_news.gif) 0 0 no-repeat; }
h2.head_intro { background:url(../img/head_intro.gif) 0 0 no-repeat; }
h2.head_chara { background:url(../img/head_chara.gif) 0 0 no-repeat; }
h2.head_staff { background:url(../img/head_staff.gif) 0 0 no-repeat; }
h2.head_onair { background:url(../img/head_onair.gif) 0 0 no-repeat; }
h2.head_movie { background:url(../img/head_movie.gif) 0 0 no-repeat; }
h2.head_special { background:url(../img/head_special.gif) 0 0 no-repeat; }
h2.head_story { background:url(../img/head_story.gif) 0 0 no-repeat; }
h2.head_pack { background:url(../img/head_package.gif) 0 0 no-repeat; }
h2.head_soundtrack { background:url(../img/head_soundtrack.gif) 0 0 no-repeat; }
h2.head_music { background:url(../img/head_music.gif) 0 0 no-repeat; }
h2.head_goods { background:url(../img/head_goods.gif) 0 0 no-repeat; }

#mainbox {
	
	margin:0 auto;
	padding:0 0;
	
	display:block;
	
	width:880px;
	min-height:560px;
	
	overflow:hidden;

	
	background:url(../img/bg_mainbox.gif) 0 0 repeat;
	
	position:relative;
	text-align:left;
	
	clear:both;
}





/*------- ニュース
----------------------------------*/

#div_newsbox dl {

	width:800px;

	margin:0 auto;

	padding:20px 0 10px 0;

}

dl dt.dt_news {

	background: url(../news/img/icon_news.gif) left top no-repeat;

	height:40px;
	
	font-size:14pt;

	line-height:1;

	padding-left: 20px;

	color:#e25390;
	
}

dl dt.dt_news span{ font-size:10pt; line-height:1.2;}



dl dd.dd_news {

	margin:0;

	padding:10px 0 10px 15px;

	border-bottom:#cccccc dashed 1px;
	
	line-height:1.4;
	
	font-size:10pt;
	
	overflow:hidden;

}

dl dd.dd_news img { margin:5px 0 0 0}




/*------- 放送情報
----------------------------------*/

#onairbox {
	
	margin:0 auto;
	padding-left:50px;
	
	color:#6a1717;
	
}

#onairbox img{
	 margin:15px 0 5px 0;
}

.staff_box p, #onairbox p{
	 margin-left:10px;
	 line-height:1.8;
}


/*------- スタッフ・キャスト
----------------------------------*/

.staff_box {

	margin:20px 0 0 30px;
	padding:0;
	
	display:block;
	
	width:400px;
	height:400px;
	
	float:left;
	
}



/*------- キャラクター
----------------------------------*/

.chara01, .chara02,.chara03, .chara04,.chara05, .chara06,.chara07, .chara08, .chara09, .chara10, .chara11, #chara_box {
	
	margin:0 auto;
	padding:0;
	
	display:block;
	
	width:880px;
	height:560px;
	
	overflow:hidden;
	
	position:relative;
	
	clear:both;
	
	/*background:url(../img/bg_mainbox.gif) 0 0 repeat;*/
	
}


ul.menu_chara {

	width:520px;
	height:40px;

	padding:0 0;
	margin:0;
	
	float:left;
	
	position:absolute;
	
	top:160px;
	left:55px;
	
	z-index:1;
	
	background:url(../chara/img/menu_chara.gif) no-repeat 0 0;
}


ul.menu_chara li, ul.menu_chara li a {

	width:41px;
	height:40px;

	padding:0 0;
	margin-right:2px;
	
	float:left;
	
	text-indent:-9999px;
}

.m_chara01 a:hover{ background:url(../chara/img/menu_chara_on.gif) no-repeat 0 0; }
.m_chara02 a:hover{ background:url(../chara/img/menu_chara_on.gif) no-repeat -42px 0; }
.m_chara03 a:hover{ background:url(../chara/img/menu_chara_on.gif) no-repeat -86px 0; }
.m_chara04 a:hover{ background:url(../chara/img/menu_chara_on.gif) no-repeat -129px 0; }
.m_chara05 a:hover{ background:url(../chara/img/menu_chara_on.gif) no-repeat -172px 0; }
.m_chara06 a:hover{ background:url(../chara/img/menu_chara_on.gif) no-repeat -215px 0; }
.m_chara07 a:hover{ background:url(../chara/img/menu_chara_on.gif) no-repeat -258px 0; }
.m_chara08 a:hover{ background:url(../chara/img/menu_chara_on.gif) no-repeat -301px 0; }
.m_chara09 a:hover{ background:url(../chara/img/menu_chara_on.gif) no-repeat -344px 0; }
.m_chara10 a:hover{ background:url(../chara/img/menu_chara_on.gif) no-repeat -387px 0; }
.m_chara11 a:hover{ background:url(../chara/img/menu_chara_on.gif) no-repeat -430px 0; }
.m_chara12 a:hover{ background:url(../chara/img/menu_chara_on.gif) no-repeat -473px 0; }

.stripViewer								{ position: relative; overflow: hidden; width: 880px; height: 560px; }
.stripViewer .panelContainer				{ position: relative; left: 0; top: 0; height: 560px; overflow: hidden; }
.stripViewer .panelContainer .panel			{ float: left; height: 100%; position: relative; width: 880px; }
.stripNavL, .stripNavR, .stripNav			{ display: none; }



/*------- 映像
----------------------------------*/

.movie_box {

	margin: 0 auto;
	padding-top: 20px;
	
	display:block;
	
	width:800px;
	
	text-align:center;
	
}

.movie_list {
	
	text-align:center;
	font-weight:bold;
	
	float:left;
	
	margin:0 15px 15px 0;
	
	border-bottom:#CCCCCC dotted 1px;
}

.movie_list img{
	
	border:#999999 1px solid;
	
	margin:5px 0 3px 0;	
}
 
.movie_list a:hover img{
	border:#666666 1px solid;
}


.movie_tit {
	font-weight:bold;
	color:#00CCCC;
	
	width:640px;
	
	border-bottom:#cccccc 1px dashed;
	margin:10px auto;
}


.movie_subtit {
	
	width:760px;
	height:40px;
	
	padding:5px 0  0 30px;
	
	background:url(../movie/img/movie_tit.gif) 0 0 no-repeat;
	
	font-size:12pt;
	font-weight:bold;
	
	line-height:1.2;
	
	text-align:left;
	
	color:#33CCCC;
}



/*------- スペシャル
----------------------------------*/

.sp_tit {
	
	width:760px;
	height:40px;
	
	padding:5px 0  0 30px;
	
	background:url(../special/img/sp_tit.gif) 0 0 no-repeat;
	
	font-size:12pt;
	font-weight:bold;
	
	line-height:1.2;
	
	text-align:left;
	
	color:#33CCCC;
}



/*------- あらすじ
----------------------------------*/

#story_menubox {

	width:200px;

	margin:10px auto 10px 5px;

	padding:0;
	
	float:left;

}

#story_menubox ul {

	margin:0px auto 20px 5px;

	padding:0;

}

#story_menubox ul li{

	margin:3px auto 3px 5px;

	padding-left: 18px;
	
	background:url(../story/img/icon.gif) left no-repeat;
}

#story_menubox ul li a{
	
	border-bottom:#CCCCCC 1px dotted;
	
}



#div_storybox dl, #div_packagebox dl {

	width:650px;

	margin:15px auto 0;

	padding:0;
	
	float:left;
	
}

#div_storybox dl dt{

	background: url(../news/img/icon_news.gif) left top no-repeat;

	height:40px;
	
	font-size:14pt;

	line-height:1;

	padding: 3px 0 0 20px;

	color:#e25390;
	
}

#div_storybox dl dt span{ font-size:8pt; line-height:1.8;}



#div_storybox dd {

	margin:0;

	padding:10px 0 10px 15px;

	border-bottom:#cccccc dashed 1px;
	
	line-height:1.4;
	
}

#div_storybox dl dd img { margin:0 3px;}

#div_storybox dl dd p { margin-bottom:10px;}


#div_storybox dl dd p.story, #div_packagebox dl dd p.story {
	
	width:620px;
	
	background:#eeeeee;
	
	padding:5px 0px 5px 10px;
	
}




/*------- BD/DVD
----------------------------------*/

#div_packagebox dl dt {background: url(../news/img/icon_news.gif) left top no-repeat;height:25px;font-size:14pt;line-height:14pt;padding: 10px 0 0 20px;margin: 0 0 20px;color:#e25390;}

#div_packagebox dl dt span{ font-size:10pt; line-height:1.8;}


#div_packagebox dl dd { margin-left:20px;}

#div_packagebox dl dd p { margin-bottom:10px;}

#div_packagebox dl dd img { margin-top:10px;}

#div_packagebox ul{margin-top:0px;padding-left: 15px;}

#div_packagebox ul li{margin:5px auto 3px 5px;padding-left: 18px;background:url(../story/img/icon.gif) left 2px no-repeat;}

.sub_tit {
	
	color:#ff6699;
	font-size:11pt;
	
	border-left:#ff6699 solid 3px;
	
	padding-left:6px;
}

.attention {
	
	display:block;
	width:100%;
	padding:8px 5px;
	margin:10px 0;
	
	border:#CC0033 1px solid;
	/*background:#FFFFFF;*/
	font-size:8pt;
	
	clear:both;
}

.tokuten_img  {
	
	float:right;
	font-size:8pt;
	text-align:center;
	
	margin-right:50px;
	
}


/*------- MUSIC
----------------------------------*/

.music_tit {
	font-weight:bold;
	
	font-size:12pt;
	line-height:1.6;
	
	color:#00CCCC;
	
	width:640px;
	
	border-bottom:#cccccc 1px dashed;
	margin:10px auto 5px auto;
	
	display:inline-block;
	
	width:380px;
}





/*------- 関連商品
----------------------------------*/

.goods_box {

	margin: 0 auto;
	padding-top: 20px;
	
	display:block;
	
	width:800px;
		
}

.goods_list {
	
	display:block;
	
	width:182px;
	
	float:left;
	
	margin:0 5px 15px 0;
	padding:5px;
	
	border:#999999 dotted 1px;
	
	background:#ffffff;
	
	position:relative;
}

.goods_box img{
	
	border:#999999 1px solid;
	
	margin:5px auto 3px auto;
}


.goods_tit {
	
	display:block;
	
	width:182px;
	
	margin:0 auto;
	text-align:center;
	
	font-size:8pt;
	line-height:1.6;
	font-weight:bold;
	
	color:#ffffff;
		
	/*background-color: rgba(0,0,0,0.5) ;*/
	
	opacity:0.7;
	filter:alpha(opacity=70);
	-ms-filter: "alpha( opacity=70 )";
	
	background-color:#333333;


	position:absolute;
	bottom:8px;
	left:5px;
	
	z-index:1;
}


.goods_info {

	margin: 0 auto;
	padding-left: 20px;
	
	width:750px;
		
}

.goods_info dl{ 

	margin-top:15px;
	padding:15px 10px 5px 10px;
	
	border:#CCCCCC 1px solid;
	
}

.goods_info dl dt{ 

	font-weight:bold;
}



.goods_info dl dd{

	margin:-20px 0 10px 140px;

	padding-left:10px;
	
	border-left:#999999 1px solid;
}

/* soundtrack */

.div_soundtrack hr {
	width: 800px;
	border-top: #cccccc 1px dashed;
	margin: 40px auto;
}

.div_soundtrack dl {
	float: none !important;
	width: 800px !important;
}

.soundtrack {
	width: 800px;
	margin: 0 auto;
}

.soundtrack h4 {
	font-weight: normal;
	background: url(../news/img/icon_news.gif) left top no-repeat;
	/* height: auto; */
	font-size:14pt;
	line-height:1.4;
	padding: 10px 0 0 20px;
	margin: 0 0 20px;
	color:#ff8400;
}

.soundtrack .sub_tit {
	display: block;
	margin-top: 20px !important;
	margin-left: 15px;
}

.soundtrack .sub_tit .lead {
	margin-left: 15px;
}

.soundtrack p, .soundtrack .lead, .soundtrack .gray {
	display: inline-block;
	margin-left: 15px;
}